body{
	margin:0 0 0 0;
	padding:0 0 0 0;
	font-family: Arial, Helvetica, sans-serif;
	font-size:76%;	
	font-size:78%;	
	background-color:#d6d6d4;
	#letter-spacing:0.05em;
}

table, td{
	margin:0 0 0 0;
	padding:0 0 0 0;
	font-family: Arial, Helvetica, sans-serif;


}

#wrapper{
	width:1008px;
	margin-left:auto;
	margin-right:auto;
	background-color:#fff;
	margin-top:1.56em;
	padding:0 0 0 0;
}

.wrapper_shaddow{
	background-color:#fff;
	float:left;
	-moz-box-shadow: 3px 3px 4px 3px  #999;
	-webkit-box-shadow: 3px 3px 4px 3px  #999;
	box-shadow: 3px 3px 4px 3px #999;	
}


.skip{
	display:none;
}


a{
	text-decoration:none;
	color:#000;
}
a:hover{
	text-decoration:underline;
}


.contCol a{
	color:#469b50;
}
.contCol a:hover{
	text-decoration:underline;
	color:#6e6464;
}

.clr{
	clear:both;
}

p{
	line-height:1.5em;
}
.divShow{
	display:inline;
}
.divHide{
	display:none;
}

.zeile0,
.zeile1 {
		background-color:#f2f2f2;
		margin-top:2px;
		width:100%;
		
}


/***************** ****** ********************/
/***************** HEADER ********************/
/***************** ****** ********************/

.header_top{
	height:6.18em;
}

.logo{
	float:left;
	width:228px;
	height:4.25em;
	background-image: url(../images/logo.png);
	background-repeat: no-repeat;	
	margin:1.25em 0 0 0.25em;
	cursor:pointer;
}
.navigation_top{
	float:left;
	width:605px;
	text-align:right;
	padding-top:2.5em;
}

.navigation_top ul{
	list-style-type: none;	
	
}

.navigation_top ul li{
	float:right;
	list-style-type: none;	
	padding-right:1.438em;
}

.navigation_top ul li a{
	text-decoration:none;
}


.search{
	float:left;
	width:170px;
	padding-top:3.438em;
}

.input_search{
	float:left;
	border:1px solid #808080;
	width:10.5em;
	height:1.125em;
	margin-right:0.313em;
}
.submit_search{
	float:left;
	background-image: url(../images/icon_pfeil_suche.png);
	background-repeat: no-repeat;	
	border:none;
	width:18px;
}

.header{
	float:left;
	background-color:#9fd38b;
	height:218px;
}
.header .leftCol{
	float:left;
	width:213px;

}

.header .keyvisual{
	position:relative;
	width:795px;
	float:left;
}

.header .keyvisual .reddot{
	position:absolute;
	background-color:#e30045;
	width:27px;
	height:27px;
	top:0;
	left:0;
}

/***************** ********** ********************/
/***************** NAVIGATION ********************/
/***************** ********** ********************/

.navigation{
	padding-top:2em;
}

.navigation ul{
	list-style-type: none;	
	margin:0 0 0 0;
	padding:0 0 0 0;
	font-size:1.2em;
	
}

.navigation ul li{
	list-style-type: none;	
	background-image: url(../images/icon_pfeil_navi.png);
	background-repeat: no-repeat;	
	background-position: 9px 9px;	
	border:none;	
	padding:5px 0 5px 20px;
	
}
.navigation .active{
	background-color:#c4e3b8;
}


.subnav{
	padding-bottom:2.0em;
	margin-top:-5px;
}

.subnav ul{
	list-style-type: none;	
	margin:0 0 0 0;
	padding:0 0 0 0;
	font-size:1.0em;
	
}
.subnav ul ul {
	padding:5px 0 0 0;
}
.subnav ul li{
	list-style-type: none;	
	border:none;	
	border-bottom:1px solid #b1b1b1;
	padding:5px 0 5px 0;
}
.subnav ul ul li{
	border-bottom:none;
	border-top:1px solid #b1b1b1;
	padding:5px 0 5px 20px;
	font-size:0.9em;
}


.subnav .active{
	font-weight:bold;
}

.subnav .active li{
	font-weight:normal;
}

.subnav .active li.active{
	font-weight:bold;
}

.navi_important h3{
	padding-left:13px;
}

.navi_important ul{
	list-style-type: none;	
	margin:0 0 0 0;
	padding:0 0 10px 0;
	font-size:1.0em;
}
.navi_important ul li{
	position:relative;
	height:19px;
	list-style-type: none;	
	background-image: url(../images/bg_naviimportant_1.png);
	background-repeat: no-repeat;	
	background-position: 0 0;	
	background-color:#d2d5b1;
	border:none;	
	padding:5px 0 0 52px;
	border-top:1px solid #fff;
	border-bottom:1px solid #fff;
	margin-bottom:10px;
	font-weight:bold;
}

.navi_important ul li.nav2{
	background-image: url(../images/bg_naviimportant_2.png);
}
.navi_important ul li.nav3{
	background-image: url(../images/bg_naviimportant_3.png);
}

.navi_important ul li.nav4{
	background-image: url(../images/bg_naviimportant_4.png);
}

.navi_important ul li span{
	position:absolute;
	right:0;
	top:0;
	width:8px;
	height:24px;
	border-right:8px solid #9fd38b;
}


/***************** ******* ********************/
/***************** CONTENT ********************/
/***************** ******* ********************/
.content{
	width:1008px;
	float:left;
	background-image: url(../images/bg_content.png);
}

.content .leftCol{
	width:187px;
	float:left;
	background-color:#cac9c9;
	min-height:100px;	
	padding:13px 13px;
}

.content .contCol{
	width:562px;
	float:left;
	min-height:100px;	
	padding:14px 18px;
}

.content .rightCol{
	width:197px;
	float:left;
	background-color:#ddefd6;
	min-height:100px;
}


h1{
	color:#66a34f;
	font-size:1.45em;
	padding:20px 0 20px 0;
}

.leftCol .auszeichnung,
.rightCol .auszeichnung{	

	position:relative;
	background-color:#d8d6d7;
	padding:8px 8px;
	margin-bottom:20px;
}


.rightCol .auszeichnung{	
	position:relative;
	background-color:#c6e5ba;
	padding:8px 20px 8px 8px;
}
.rightCol .auszeichnung_2{	
	position:relative;
	background-color:#e5ebdb;
	padding:0 8px;
	border-top:1px solid #7f797c;
	border-bottom:1px solid #7f797c;
	margin:24px 0 24px 0;
}
.rightCol .auszeichnung_2 h2,
.contentDiv h2{	
	font-size:1.2em;
	color:#4b4b4b;
}


.rightCol .auszeichnung .col{	
	float:left;
	width:30%;
}
.rightCol .auszeichnung .col_right{	
	float:right;
	width:30%;
}
.rightCol .auszeichnung .row{
	background-color:#C6E5BA;
	padding-bottom:10px;
}

.rightCol .auszeichnung .row .buttonSend{
	border:none;
	margin-top:5px;
	background-color:#9fd38b;
	font-weight:bold;
	/*font-:11px;*/
	color:#000;
	width:100%;
	height:20px;
	border:none;
	margin-right:10px;
	float:left;
}

.small{
	font-size:0.8em;
}

.leftCol .auszeichnung_2 h3{	
	font-size:1.0em;
	xtext-transform:uppercase;
	font-style:italic;
}
.leftCol .reddot,
.rightCol .reddot{
	position:absolute;
	background-color:#e30045;
	width:13px;
	height:13px;
	top:0;
	left:0;
}


.leftCol .auszeichnung img{	
	width:170px;
}

.leftCol hr,
.rightCol hr{
	border:none;
	height:1px;
	background-color:#fff;
}


.rightCol .auszeichnung img{	
	width:170px;
}
.rightCol .auszeichnung .item{	

}
.rightCol .auszeichnung .lastitem{	
	border-bottom:none;
}

.leftCol h2,
.rightCol h2{
	margin:0 0 0 0;
	padding:7px 0 7px 7px;
	font-size:1.2em;
}
.leftCol .news{
	padding:10px 0 7px 7px;
}
.leftCol .news .item{
	padding-bottom:7px;
}

.leftCol .item.buergermeister{
	padding-bottom:5px;
}
a.mehr{
	list-style-type: none;	
	background-image: url(../images/icon_pfeil_mehr.png);
	background-repeat: no-repeat;	
	background-position: left 2px;	
	border:none;	
	padding:0 0 0 20px;
	display:block;
	color:#000;
	
}
.contCol .cont_item  a.mehr,
p.mehr a,
.internal-link,
.external-link,
a.external-link-new-window,
a.internal-link-new-window,
a.mail,
a.download,
.csc-linkToTop,
.news_single a,
.thema a.mehr{
	list-style-type: none;	
	background-image: url(../images/icon_pfeil.png);
	background-repeat: no-repeat;	
	background-position: left 4px;	
	border:none;	
	padding:0 0 0 10px;
	text-decoration:underline;
	
}
a.fancybox-effects-d,
.news-single-img a{
	background-image: none;
	padding:0 0 0 0;
	
}
.contCol .cont_item {
	position:relative;
	width:562px;
	background-color:#edebec;
	float:left;
	clear:both;
	margin-bottom:20px;
}
.contCol .cont_item .img {
	float:left !important;
	width:218px;
}
.contCol .cont_item .img img {
	float:left !important;
	border:none;
	padding:0;
	margin:0;
}
.contCol .cont_item .cont {
	float:left;
	width:330px;
	padding-right:14px;
}

.contCol .cont_item .cont h3 {
	margin:0 0 0 0;
	padding:8px 0 8px 0;
	color:#66a34f;
}
.contCol .cont_item .cont p,
.csc-textpic-text p{
	margin:0 0 0 0;
	padding:0 0 8px 0;
}
.contCol .cont_item .cont hr{
	border:none;
	height:1px;
	background-color:#c2bfc1;
}
.contCol .cont_item .cont a{
	color:#000;
}

.contCol .cont_item .cont .alle_news a{
	color:#fff;
	text-decoration:none;
}

.contCol .cont_item .cont .alle_news a.mehr{
	background-image: url(../images/icon_pfeil_mehr_w.png);
	background-position: left 2px;
	padding-left:15px;

	
}

.contCol .cont_item .cont .date{
	float:left;
	width:80px;
	font-weight:bold;
	margin-bottom:10px;
}
.contCol .cont_item .cont .title{
	float:left;
	width:200px;
	margin-bottom:10px;
}

.breadcrumb{
	font-size:0.9em;
}

/* suche */


ul.browsebox {
	list-style-type: none;	
	margin:0 0 0 0;
	padding:0 0 0 0;	
}

ul.browsebox li {
	float:left;
	padding:1em 0.5em 1em 0;
}

.tx-indexedsearch-icon{
	float:left;
}

.result-row{
	padding:1em 0;
}

.tx-indexedsearch-searchbox .formline{
	float:left;
}
/* news */
.news-list-container {
    padding: 0 0;
}

.news-list-container .cont{
    position:relative;
}

.news h2{
	font-size:1.2em;
	color:#4b4b4b;
}
.news p{
	margin-top:0;
	padding-top:0;
}
.news .news_image{
	float:left;
	width: 218px;
}

.news .news_cont{
	float:left;
	width: 330px;
}
.news .news_cont p{
	padding:0 0 0 0;
	margin:0 0 0 0;
}
.news hr{
		border:none;
	height:1px;
	background-color:#c2bfc1;
}
.news_single{
	margin-top:29px;
}
.news_single .news-single-img {
    float: left;
    margin: 10px 10px 10px 0;
    padding: 0;
}

.news_single .news-single-imgcaption{
	font-size:1.0em;
	padding-bottom:1.5em;
}

.news_single h1{
	margin:0 0 0 0;
	padding:0 0 0 0;
}
.news_single h2{
	font-size:1.2em;
}

.news_single dd{
	margin-left:0;
	padding-left:0;
}

div.alle_news{
	position:absolute;
	width:80px;
	right:0;
	top:0;
	font-size:0.9em;
	font-weight:normal;
	background-color:#469b50;
	padding: 2px 5px;
	color:#fff;
}
div.alle_news a{
	color:#fff;
}
/* veranstaltunge */
.infoBlock {
	line-height:1.5em;
}
.infoBlock .infoText{
	width: 320px;
}


/*sachbearbeiter */
ul.alpha li{
	list-style-type: none;
	background:none;
	float:left;
	padding:0 13px 0 0;
	font-weight:bold;
}
ul.alpha{
	list-style-type: none;
	background:none;
	clear:both;
	margin:0 0 20px 0;
	padding:0 0 0 0;
}

.alphatitel{
	color:#666;
	clear:both;
	padding-top:15px;
	border-bottom:1px solid #c2bfc1;
}
.totop{

	float:right;
	font-size:0.9em;
}


.totop a{
		color:#666;
}

ul.themen_person{
	list-style-type: none;
	background:none;
	clear:both;
	margin:0 0 20px 0;
	padding:0 0 0 0;
}
.thema{
	clear:both;
}
.thema .row_name,
.thema .row_details,
.thema .row_name,
.thema .row_details{

}
.thema .row_name{
	padding:5px 5px 5px 5px !important;
}
.thema .row_details{
	display:none;
}

.thema .row_details_show{
	float:left;
	clear: both;
	display:block;
	xwidth:100%;
	width:572px;
	background-color:#fff;
	border-bottom:1px solid #cac9c9;
	border-top:1px solid #cac9c9;
}

.thema .button{
	float:right;
}

.thema .zustaendig{
	margin:10px 0 10px 0;

}
.thema h4{
	margin:0 0 0 0;
	padding:0 0 5px 0;
	font-size:1.1em;
}
.thema .zustaendig h4{
	color:#8c8c8c;
}
.thema ul.themen_person li{
		margin:0 0 0 0;
}

dl.themen_person{
	width:100%;
	margin:0 0 0 0;
	padding:0 0 0 0;
	padding-bottom:3px;
	float:left;
	clear:both;
	border-top:1px solid #f2f2f2;		 
}

dl.themen_person  dt {
    width:99%; 
	float:left;
	margin:0 0 0 0;
	padding:0 0 0 0;


}
 
dl.themen_person dd {
    width:1%; 
	float:left;
	margin:0 0 0 0;
	padding:0 0 0 0;


}

.azlist{
	float:left;
}


/* gastgeber */
.foto_teaser{
	float:left;
	width:80px;
	height:80px;
	margin:0 12px 12px 0;
	overflow:hidden;
}

.foto_details{
	float:left;
	width:80px;
	margin:0 12px 12px 0;
	overflow:hidden;
}

.text_teaser{
	float:left;
	margin:0 15px 0 0;
	overflow:hidden;
}

.tx-ilgastgeber-pi2 .row_name{
	float:left;
}


.tx-ilgastgeber-pi2  .thema .row_details_show{
	padding:0 30px 10px 5px;


}

.detailangaben .txt{
	float:left;
	width:450px;
}


.strongClass{
	font-weight:bold;
}

.zusatz{
	float:left;
}
.sterne_1,
.sterne_2,
.sterne_3,
.sterne_4{
	float:left;
	background-image: url(../images/sterne.png);
	background-repeat: no-repeat;	
	background-position: left 0px;	
	border:none;
	width:18px;
	height:14px;
	margin-left:10px;
}

.sterne_2{
	background-position: left -13px;
	width:30px;	
}

.sterne_3{
	background-position: left -26px;
	width:44px;		
}

.sterne_4{
	background-position: left -39px;	
	width:58px;		
}


dd .sterne_1,
dd .sterne_2,
dd .sterne_3,
dd .sterne_4{
	margin-left:0;
}

.tx-ilgastgeber-pi2  .row_name h4{
	padding-top:5px;
}
.tx-ilgastgeber-pi3 .single-img{
    float: left;
    width:210px;
}

.tx-ilgastgeber-pi3 .single-img img {
    float: left;
    margin: 10px 10px 10px 0;
    padding: 0;
}

.qualitaet img{
	width:80px;
	height:auto;
	padding-right:10px;
}


.tx-ilgastgeber-pi3 dl{
	border-top:1px solid #ccc;
	padding-top:5px;
}

.tx-ilgastgeber-pi3 dt{
	float:left;
	font-weight:bold;
	width:150px;
	margin:0 0 5px 0;
	border-bottom:1px solid #ccc;
}

.tx-ilgastgeber-pi3 dd{
	float:left;
	 float: left;
    width: 410px;	
	margin:0 0 5px 0;
	border-bottom:1px solid #ccc;
}


dl.adresse, .adresse dt,.adresse dd{
	border:none !important;
}

.abschnitt{
	float:left;
	position:relative;
	width:100%;
	background:#f2f2f2;
	margin-bottom:13px;
	padding:5px 5px;
	clear:both;
}

.pager{
	text-align:right;
	padding:0 0 20px 0;
}

